HelpSpot Help Desk Software | HelpSpot Blog | HelpSpot Support

Upgrade to PHP 5.5


#1

Hello,
I just upgraded to PHP 5.5, and upgraded IonCube on apache 2.4. I installed MSSQL drivers for PHP 5.5. However, I am getting “Cannot connect to database. Check your config.php file.”, even though the database parameters have not changed.


#2

Hi Amir,

You shouldn’t upgrade the PHP installed by our Windows installer manually. Did you use our installer or you had manually set everything up?

It could be the MSSQL drivers, have you tried going back to the previous version of the drivers?